@charset "utf-8";

body{
    color:#333;
    font-weight:400;
    }
body img {
    width: auto;
    }

.fs-l-main {
    max-width: 100%;
    padding: 0px;
    }
.fs-l-main .fs-l-pageMain {
    max-width: 100%;
    }
.sp-br{
    display: none;
    }
@media screen and (max-width: 1200px) {
    .sp-br {
    display: inline;
    }
    }

/*フリーページ用調整*/
.wrap-content{
    padding: 0;
    font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-font-smoothing: antialiased;
    }
@media screen and (max-width: 1200px) {
    .wrap-content{
    padding: 0;
    }
    }
/*フリーページ用調整*/    




.member-container{
    max-width:1200px;
    margin:0 auto;
    }
.wrap-members{
    margin-bottom:200px;
    }
.member-container_triangle {
    width: 0;
    height: 0;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    border-top: 45px solid /*#f3f3f3*/#fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -45px;
    z-index: 10;
    }
@media screen and (max-width: 1200px) {
    .wrap-members{
    margin-bottom:150px;
    }
    .member-container_triangle {
    bottom: -100px;
    }
    }
@media screen and (max-width: 767px) {
    .member-container_triangle {
    bottom: -60px;
    }
    }
@media screen and (max-width: 499px) {
    .member-container_triangle {
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 25px solid /*#f3f3f3*/ #fff;
    bottom: -50px;
    }
    .wrap-members{
    margin-bottom:130px;
    }
    }


.members-guide{
    max-width: 910px;
    color:#b19056!important;
    padding: 10px 0px;
    text-align: center;
    border: 2px solid #b19056;
    }
.members-guide a{
    color:#b19056!important;
    }


/*見出し*/
.h1{
    font-size: 3rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 0.2rem;
    
    }
.h2{
    color:#b19056;
    font-size: 2.9rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
    padding-bottom: 1rem;
    line-height: 3rem;
    letter-spacing: 0.2rem;
    }
.h3{
    color:#b19056;
    font-size: 2.4rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
    line-height: 3.3rem;
    letter-spacing: 0.2rem;
    }
.h4{
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
    letter-spacing: 0.2rem;
    }
.p{
    margin:0 10px;
    text-align: center;
    }




/*メイン画像*/
.member_main-v-pc{
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 20px;
    }
.member_main-v-sp{
    display: none;
    max-width: 100%;
    margin: 0 auto 30px;
    }
.wrap-app .member_main-v-pc{
    border:3px solid #fff;
    }
.wrap-app .member_main-v-sp{
    border:3px solid #fff;
    }
@media screen and (max-width:1200px) {
    .member_main-v-pc{
    display: none;
    }
    .member_main-v-sp{
    display: block;
    }
    .wrap-ap .member_main-v-pc{
    display: none;
    }
    .wrap-app .member_main-v-sp{
    display: block;
    max-width: 100%;
    margin: 0 auto 30px;
    }
    }


/*前説*/
.intro_wrap{
    text-align: center;
    }
.intro{
    margin-bottom: 80px!important;
    font-size:1.6rem;
    }
.intro_em{
    display: block;
    margin-top: 10px;
    font-size: 2.1rem;
    font-weight: 600;
    color:#dd4b4b;
    }
.intro-small{
    display: inline-block;
    text-align: left;
    font-weight: normal;
    font-size: 1.2rem;
    margin-bottom: 20px;
    margin-top: 40px;
    line-height: 1.8rem;
    }
.intro a{
    text-decoration:underline
    }
@media screen and (max-width:1200px) {
    .intro{
    margin-bottom: 70px!important;
    }
    }



/*ナビボタン*/
.nav_wrap{
    max-width: 100%;
    background-size: 40px 40px;
    background-repeat: repeat;
    }
.nav{
    max-width: 1020px;
    width: 1020px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 100%;
	margin: 0px auto 50px;
    gap: 10px 20px;
    padding: 0px;
    }
.nav li {
    max-width: 120px;
    width:120px;
    height:120px;
    position: relative;
	text-align: center;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #444235;
    justify-content: center;
    }
.nav li p{
    padding: 0px 10px 0px;
    font-size: 1.5rem;
	font-weight: bold;
    letter-spacing: 0.1rem;
    line-height: 1.8rem!important;
    color:#444235;
    }
/*
.nav li p:after{
    content: "";
    position: absolute;
    top: 55px;
    left: 48px;
    border: 6px solid transparent;
    border-top: 7px solid #444235;
    }
    */
.nav li:hover {
opacity: 0.7;
    }
/*追従ナビ設定*/
.nav_stiky{
	margin: 50px auto 80px;
    position: fixed;
    z-index: 999;
    top: 20px;
    right: 0px;
    padding: 6px 80px;
    }
.nav_stiky a {
    position: relative;
    display: block;
    width:110px;
    height:110px;
    margin-bottom: 10px;
	text-align: center;
    border-radius: 100%;
    background-color: #fff;
    border: 1px solid #444235;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }
.nav_stiky li p{
    max-width:100px;
    /*
    padding: 15px 15px 23px;*/
    color:#444235;
    font-size: 1.4rem;
	font-weight: bold;
    letter-spacing: 0.1rem;
    line-height: 1.8rem!important;
    }
    /*
.nav_stiky li p:after{
    content: "";
    position: absolute;
    top: 72px;
    left: 43px;
    border: 6px solid transparent;
    border-top: 7px solid #444235;
    }
    */
@media only screen and (max-width: 1280px){
    .nav_stiky{
    width: 100%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    flex-wrap: none;
    align-items: center;
    margin: 0;
    top: 0px;
    right: 0px;
    padding: 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    }
    .nav_stiky a {
    width: calc(20% - 10px);
    height: 80px;
    margin-bottom: 0px;
    border-radius: 0;
    font-size: 0.9em;
    box-shadow: none;
    border: none;
    border-right:1px solid #9b9b9b;

    }
    .nav_stiky a:first-child{
    border-left:1px solid #9b9b9b;
    }
    .nav_stiky li p{
    padding: 15px 15px 30px;
    }
    .nav_stiky li p:after{
    top: 59px;
    left: 47%;
    border-top: 5px solid #444235;
    }
    }
@media only screen and (max-width: 780px){
    .nav li p{
    font-size: 1.5rem;
    }
    .nav_stiky a {
    width: 33%;
    font-size: 0.9em;
    letter-spacing: 0.3px;
    line-height: 1.1rem;
    }
    .nav_stiky a:first-child{
    border-left:none;
    }
    .nav_stiky a:last-child{
    border-right:none;
    }
    .nav_stiky li p:after{
    top: 58px;
    left: 46%;
    }
    }
@media only screen and (max-width: 1200px){
    .nav{
	margin: 20px auto 20px;
    letter-spacing: 0.3px;
    }
    .nav li{
    max-width: 120px;
    width: 120px;
    height: 80px;
    }
    .nav li p:after{
    top: 55px;
    left: 52px;
    }
    }
@media only screen and (max-width: 499px){
    .nav{
	margin: 30px auto 10px;
    gap: 10px 10px;
    }
    /*.nav li{
    max-width: 70px;
    width: 70px;
    height: 70px;
    }*/
    .nav li{
    max-width: 80px;
    width: 80px;
    height: 80px;
    }
    .nav li p{
    font-size: 1.4rem;
    letter-spacing: 0rem;
    line-height: 1.7rem!important;
    }
    .nav li p:after{
    top: 57
    px;
    left: 28px;
    border-top: 5px solid #444235;
    }
    .nav_stiky a {
    height: 70px;
    }
    .nav_stiky.nav li {
    max-width: 100px;
    height: 100px;
    font-size: 0.7rem;
    line-height: 1.0rem;
    }
    .nav_stiky li p{
    padding: 10px 10px 23px;
    font-size: 1.2rem;
    line-height: 1.6rem!important;
    }
    .nav_stiky li p:after{
    top: 51px;
    left: 43%;
    }
    }



/*リスト*/
/*メンバーズ会員特典*/
/*リボン*/
.benefit-rbn{
    position: absolute;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 10rem;
    background-color: #b19056;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.2rem;
    text-align: center;
    top:0;
    left: 50%;
    transform: translate(-50%, -50%);
    }
@media screen and (max-width:1200px) {
    .benefit-rbn{
    width:240px;
    padding: 0 0rem;
    letter-spacing: 0rem;
    }
    }
.benefit-rbn::before,
.benefit-rbn::after {
    position: absolute;
    top: 0;
    width: 0px;
    height: 0px;
    border-color: #b19056 transparent;
    border-style: solid;
    content: '';
    }
.benefit-rbn::before {
    left: -14px;
    border-width: 25px 0px 25px 15px;
    }
.benefit-rbn::after {
    right: -14px;
    border-width: 25px 15px 25px 0px;
    }
/*会員特典*/
.benefit-con{
    position: relative;
    padding:30px 25px;
    margin: 0 auto 120px;
    text-align: center;
    }
.benefit-list_con{
    padding: 25px 25px 100px;
    margin: 0 auto 20px;
    }
.benefit-list_con ul{
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
    gap:20px 0px;
    }
.benefit-list_con ul li{
    position: relative;
    background: #f3f3f3;
    padding: 40px;
    width: calc(50% - 10px);
    border-radius: 10px;
    }
.benefit-list_con ul h4{
    font-weight:600;
    line-height: 2.6rem;
    font-size: 1.9rem;
    }
.benefit-list_con .h2{
    margin-bottom: 40px;
    }
.benefit-h2{
    margin-bottom:40px;
    }
.benefit-premium_con .one-point{
    max-width: 55px;
    }
.benefit .h2{
    margin-bottom: 30px;
    }
.benefit-intro{
    margin-bottom: 50px;
    font-size: 1.6rem;
    }
.benefit{
    display:flex;
    max-width: 1000px;
    margin: 0 auto;
    gap:0 10px;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 80px 0;
    }
.benefit-premium_con{
    width:100%;
    background-color: #fbf3f3;
    /*background-color: #f1abab;*/
    padding: 100px 25px 80px;
    color:#fff;
    }
.benefit-premium_con h2{
    color:#e16666;
    /*color:#fff;*/
    }
.benefit-premium_con h3{
    width:fit-content;
    background-color:#e16666;
    border-radius:20px;
    color:#fff;
    padding:10px 20px;
    margin:0 auto;
    font-weight:600;
    font-size:1.7rem;
    margin-bottom: 20px;
    }
.benefit-premium_con .benefit{
    max-width:1150px;
    justify-content: space-around;
    padding:0;
    }
.benefit-premium_img{
    max-width: 500px;
    width: 100%;
    margin:0 auto 15px;
    }
.benefit-list_item{
    flex:1;
    padding:0px 20px 40px;
    position:relative;
    flex: none;
    width: 43%;
    padding: 0px;
    margin-bottom:40px;
    }
.benefit-list_em{
    font-weight:600;
    color: #e16666!important;
    }
.benefit-list_date{
    font-size:2rem;
    }
.benefit-premium_con .benefit-list_item{
    width: 100%;
    padding: 50px;
    background-color: #fff;
    border-radius: 10px;
    }
.benefit-premium_con .benefit-img_round{
    display: flex;
    justify-content: center;
    display: initial;
    color: #e16666;
    }
.benefit-premium_con p{
    font-size: 1.5rem;
    color:initial;
    }
.benefit-img_round{
    /*background-color: #fbfad0;*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
    border-radius:50%;
    margin: 0 auto 40px;
    margin: 0 auto 15px;
    }
.benefit-list_con .benefit-img_round{
    background-color:#fff
    }
.benefit-icon {
    height: 80px;
    }
.benefit-icon_diff{
    height:70px;
    }
.benefit-icon_diff2{
    height:55px;
    }
.cap{
    font-weight: 600;
    }
.cap p{
    letter-spacing: 0rem;
    font-size: 1.7rem;
    text-align: center;
    line-height: 2.5rem;
    }
.point-under{
    padding: 0 0.5rem;
    background: linear-gradient(transparent 50%, #fffed0 50%);
    }
.small{
    display: block;
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.5rem;
    letter-spacing: 0rem;
    text-align: left;
    }
/*ラベル*/
.benefit-ribbon {  
    display: inline-block;
    position: absolute;
    top: -7px;
    left: 5rem;
    margin: 0;
    padding: 15px 0 10px;
    line-height: 2.1rem;
    z-index: 2;
    width: 74px;
    text-align: center;
    font-size: 1.4rem;
    font-weight:600;
    color: white;
    background: #e16666;
    }
.benefit-ribbon span{
    font-size: 2rem;
    }
.benefit-ribbon:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 37px solid #e16666;
    border-right: 37px solid #e16666;
    border-bottom: 10px solid transparent;
    }
.benefit-premium_con .member-container_triangle {
    border-top: 45px solid #fbf3f3;
    }
@media screen and (max-width: 1200px) {
    .benefit {
    padding: 0 30px 0;
    }
    .benefit-intro {
    margin-bottom: 25px;
    }
    .benefit-list_item {
    margin-bottom: 30px;
    }
    .benefit-img_round{
    width: 120px;
    height: 120px;
    margin: 0 auto 10px;
    }
    .benefit-icon{
    height: 55px;
    }
    .benefit-icon_diff{
    height:45px;
    }
    .benefit-icon_diff2{
    height:35px;
    }
    .benefit-list_item p{
    font-size:1.5rem;
    line-height: 2.3rem;
    }
    .h1{
    font-size: 2.4rem;
    margin-bottom: 20px;
    }
    .h2{
    font-size: 2.1rem;
    padding-bottom: 1rem;
    margin-bottom: 20px;
    }
    .benefit-list_con ul {
    gap: 15px 0px;
    }
    .benefit-list_con ul li{
    width: 100%;
    padding: 25px
    }
    .benefit-ribbon {
    left: 3.5rem;
    width: 54px;
    padding: 10px 0 7px;
    font-size: 1.25rem;
    line-height: 1.8rem;
    top: -5px;
    }
    .benefit-ribbon span {
    font-size: 1.9rem;
    }
    .benefit-list_con ul h4 {
    line-height: 2.1rem;
    font-size: 1.5rem;
    }
    .benefit-ribbon:after {
    border-left: 27px solid #e16666;
    border-right: 27px solid #e16666;
    border-bottom: 6px solid transpare
    }
    .benefit-list_con .h2 {
    margin-bottom: 25px;
    }
    .h3{
    font-size: 2rem;
    margin-bottom: 10px;
    }
    .h4{
    font-size: 1.9rem;
    margin-bottom: 10px;
    text-align: left;
    }
    p{
    font-size: 1.3rem;
    margin:0;
    }
    .benefit-con{
    padding:30px 10px;
    }
    .benefit-list_con {
    padding:10px 50px 40px;  
    }
    .cap{
    font-size: 0.9rem;
    }

    .benefit-premium_con .member-container_triangle{
    bottom: -35px;
    }
    .benefit-premium_con{
    padding: 80px 20px 60px;
    margin: 0 auto 100px; 
    }
    }
@media screen and (max-width: 767px) {
    .benefit-premium_con .one-point{
    max-width: 45px;
    }
    }
@media screen and (max-width: 499px) {
    .h2 {
    margin-bottom: 0px;
    }
    .benefit-list_con .h2 {
    margin-bottom: 0px;
    }
    .benefit-con{
    max-width: 890px;
    padding:0px 10px;
    padding: 20px 40px 60px;
    }
    .benefit {
    display: block;
    padding: 0 0px 0;
    }
    .benefit-intro {
    margin-bottom: 0px;
    }
    .benefit-list_item{
    width:100%;
    margin: 0 auto 0px;
    padding: 20px 0px 15px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    }
    .benefit-list_con .benefit-list_item {
    flex-direction: column;
    }
    .benefit-premium_con .benefit-list_item {
    width: 100%;
    display:block;
    }   

    .benefit-img_round{
    width: 95px;
    height: 95px;
    min-width: 95px;
    min-height: 95px;
    margin: 0 auto 0px;
    /*
    margin-right: 0;
    margin-left: 0;*/
    }
    .benefit-icon{
    height:40px;
    }
    .benefit-icon_diff{
    height:35px;
    }
    .benefit-icon_diff2{
    height:30px;
    }
    .benefit-list_item p {
    font-size: 1.3rem;
    line-height: 2rem;
    }
    .cap{
    margin-left: 13px;
    text-align: left;
    }
    .cap p{
    font-size: 1.4rem;
    line-height: 2rem;
    text-align: left;
    }
    .small{
    display: block;
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.3rem;
    text-align: left;
    }

    .benefit-list_con .benefit-img_round {
    margin-bottom: 10px;
    }
    .benefit-list_con .cap,.benefit-list_con .cap p{
    text-align: center;
    }

    .benefit-premium_con .member-container_triangle {
    border-top: 25px solid #fbf3f3;
    bottom: -25px;
    }
    .benefit-premium_con{
    padding: 60px 20px 60px;
    margin: 0 auto 70px;
    }
    .benefit-premium_con .h2{
    margin-bottom: 10px;
    }
    .benefit-premium_con .benefit-list_item {
    padding: 30px;
    }
    .benefit-premium_con h3 {
    font-size: 1.4rem;
    margin-bottom: 18px;
    letter-spacing: 0.03rem;
    padding: 10px 15px;
    }
    .benefit-premium_img {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 5px;
    }
    }




/*カウントダウン*/
.countdown_p{
    font-size:1.6rem;
    font-weight: 600;
    color:#b19056;
    margin:5px auto 0;
    text-align: center;
    }
.countdown{
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    font-size: 1.5rem;
    margin-bottom:35px;
    color:#b19056;
    }
.countdown_em{
    font-size: 3rem;
    }
@media screen and (max-width: 1200px) {
    .countdown_p{
    font-size:1.3rem;
    margin: 5px auto 3px;
    }
    .countdown{
    font-size: 1.4rem;
    margin-bottom:25px;
    }
    .countdown_em {
    font-size: 2.2rem;
    }
    }


/*クーポン*/
.member-coupon{
    width:100%;
    background-color:/*#f3f3f3*/#fff;
    /*margin-bottom: 130px;*/
    padding: 80px 25px 80px;
    text-align: center;
    position: relative;
    }
.member-coupon .one-point {
    max-width: 55px;
    margin-bottom: 15px;
    }
.member-coupon img{
    max-width: 350px;
    margin: 0 auto 5px;
    border: 2px solid #fff;
    }
.member-coupon_wrap{
    max-width: 720px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px 15px;
    margin: 0 auto 35px;
    }
.member-coupon_wrap li{
    width: calc(50% - 10px);
    }
.member-coupon_check{
    margin-top:40px;
    }
.member-coupon_check p{
    font-size: 1.5rem;
    }
.member-coupon_check p a{
    font-weight:600;
    text-decoration:underline;
    }
.member-coupon_text{
    text-align:left;
    width:fit-content;
    margin:0 auto;
    }
.member-coupon_text h4{
    font-weight:600;
    font-size: 1.4rem;
    margin-bottom:5px;
    }
.member-coupon_text p{
    font-size: 1.2rem;
    line-height: 1.7rem;
    }
.member-coupon .headline_date {
    display: block;
    margin-bottom: 25px;
    font-size: 1.9rem;
    font-weight: bold;
    color: #b19056;
    }
@media screen and (max-width:1200px) {
    .member-coupon{
    padding: 15px 15px 15px;
    }
    .member-coupon_wrap{
    gap: 10px 0px;
    }
    .member-coupon_wrap li{
    width: calc(50% - 5px);
    }
    .member-coupon img {
    margin: 0 auto;
    max-width: 100%;
    }
    .member-coupon_check p{
    font-size: 1.4rem;
    line-height: 2rem;
    }
    .member-coupon_check {
    margin-top: 25px;
    }
    .member-coupon .headline_date {
    font-size: 1.6rem;
    }
    }
@media screen and (max-width:767px) {
    .member-coupon{
    max-width: 500px;
    margin:0 auto 30px;
    }
    .member-coupon .one-point {
    max-width: 50px;
    margin-bottom: 10px;
    }
    .member-coupon .h2{
    margin-bottom: 10px;
    }
    .member-coupon .headline_date {
    font-size: 1.6rem;
    line-height: 2rem;
    margin-bottom: 15px;
    }
    }



/*新規会員登録*/
.member-join{
    text-align: center;
    width:100%;
    background-color:#bfad8e;
   /* margin-bottom: 130px;*/
    padding: 100px 25px 80px;
    color:#fff;
    }
.member-join img{
    max-width: 35px;
    margin: 0 auto 5px;
    }
.member-join .h2{
    margin-bottom: 15px;
    font-size: 2.7rem;
    color:#fff;
    }
.join-point{
    font-size: 3rem;
    font-weight: 600;
    }
.font_em{
    font-weight: 600;
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: 0.1rem;
    line-height: 2.8rem;
    }
.btn{
    background-color: #444235;
    display: block;
    width:250px;
    padding: 20px 20px;
    text-align: center;
    color: #fff!important;
    font-weight: 600;
    font-size: 1.8rem;
    border-radius: 10px;
    }
.btn:hover{
    opacity: 0.7;
    }
.btn-diff{
    background-color: #fff;
    background-color:#444235;
    color: #bfad8e;
    color:#fff;
    }
.member-join_btnwrap{
    max-width: 800px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap:wrap;
    margin: 35px auto 0;
    gap: 15px 0;
    }
.member-join_btnwrap .btn{
    width: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    }
@media screen and (max-width:1200px) {
    .member-join_btnwrap{
    margin: 20px auto 0;
    }
    .member-join .h2{
    font-size: 2.3rem;
    margin-bottom: 10px;
    }
    .member-join{
    margin-bottom: 0px;
    padding: 60px 25px 50px;
    }
    .member-join_btnwrap .btn{
    font-size: 1.6rem;
    line-height: 2.1rem;
    }
    }
@media screen and (max-width:499px) {
    .font_em{
    font-size: 1.5rem;
    }
    .member-join_btnwrap {
    gap: 10px 0;
    }
    .member-join_btnwrap .btn{
    font-size: 1.5rem;
    line-height: 2rem;
    }
    }



.one-point{
    max-width: 45px;
    margin: 0 auto 10px;
    }



/*テーブル*/
.table-rank {
    font-size: 1.3rem;
    margin: 0 auto 30px;
    }
.rank-blank{
    display:none;
    }
.tr-top td{
    font-weight: 600;
    }
.td-blank{
    background-color: #fff!important;
    }
.rank_img{
    width: 30px;
    margin-right: 7px;
    }
.table-rank td {
    width: 200px;
    padding: 20px 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 1.4rem;
    line-height: 1.8rem;
    letter-spacing: 0.05rem;
    border: solid 5px #fff !important;
    }
.table-rank .tr-top{
    background: #999!important;
    color: #fff;
    font-weight: 600;
    font-size: 1.4rem;
    }
.table-rank .tr-nonm{
    background: #d7d7d7;
    color:#333;
    font-size: 1.3rem;
    }
.rank_em_r, .rank_em_b, .rank_em_s, .rank_em_g {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    }
.rank_img {
    vertical-align: middle;
    margin-right: 8px;
    }
.par-em-slv{
    color:#db3719;
    font-size: 1.6rem!important;
    font-weight: 600;
    }
.par-em-gld{
    color:#db3719;
    font-size: 1.8rem!important;
    font-weight: 600;
    }
.rank_em_m{
    font-weight: 600;
    text-align: center;
    }
.rank_em_r{
    color:#333;
    font-weight: 600;
    }
.rank-color_r{
    background-color: #e3eeef;
    }
.rank_em_b{
    color:#b36729;
    font-size: 1.6rem!important;
    font-weight: 600;
    }
.rank-color_b{
    background-color: #f0e6e0;
    }
.rank_em_s{
    background-color: #e3e8eb;
    color:#db3719;
    font-size: 1.6rem!important;
    font-weight: 600;
    }
.rank-color_s{
    background-color: #e3e8eb;
    }
.rank_em_g{
    background-color: #f7f3ca;
    color:#db3719;
    font-size: 1.6rem!important;
    font-weight: 600;
    }
.rank-color_g{
    background-color: #f7f3ca;
    }
/*スクロール用*/
.scroll-hint-shadow-wrap::before, .scroll-hint-shadow-wrap::after {
    content:none;
    }
@media screen and (max-width:680px) {
    .table-rank {
    letter-spacing: 0;
    font-size: 1.1rem;
    }
    .table-rank-pc{
    display: none;
    }
    .table-rank-sp{
    display: block;
    }
    .table-rank td {
    padding: 13px 10px;
    line-height: 1.5rem;
    border: solid 4px #fff !important;
    }
    .rank-blank{
    display:block;
    }
    .table-rank th {
    width:75px;
    padding: 13px 6px;
    }
    .rank_em_r{
    flex-direction: column;
    }
    .rank_em_b{
    font-size: 1.4rem!important;
    font-weight: 600;
    line-height: 1.5rem;
    flex-direction: column;
    }
    .rank_em_s{
    font-size: 1.5rem!important;
    font-weight: 600;
    line-height: 1.5rem;
    flex-direction: column;
    }
    .rank_em_g{
    font-size: 1.5rem!important;
    font-weight: 600;
    line-height: 1.5rem;
    flex-direction: column;
    }
    .rank_img{
    width: 25px;
    margin-right: 0px;
    margin-bottom: 6px;
    }
    }
@media screen and (max-width:510px) {
    .table-rank_wrap{
    overflow: scroll;
    }
    .tr-sticky{
    position: sticky;
    top: 0;
    left: -2px;
    }
    .tr-sticky::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    }
    .table-rank td {
    width:100px;
    min-width:100px;
    width:75px;
    min-width:75px;
    }
    .table-rank th,
    .table-rank td {
    line-height: 1.7rem;
        /*
    white-space: nowrap;*/
    }
    .table-rank .tr-top {
    width: 110px;
    min-width: 110px;

    width: 90px;
    min-width: 90px;
    font-size: 1.2rem;
    font-size: 1.1rem;
    padding: 13px 5px;
    letter-spacing: 0rem;
    }
    .table-rank .tr-nonm {
    font-size: 1.2rem;
    }
    .table-rank td {
    font-size: 1.2rem;
    padding: 13px 5px;
    }
    .rank_em_g {
    font-size: 1.4rem !important;
    }
    .rank_em_s {
    font-size: 1.4rem !important;
    }
    .rank_em_b {
    font-size: 1.4rem !important;
    }
    }



.point-link{
    text-align: center;
    margin-bottom: 140px;
    margin-top:5px;
    }
.point-link a{
    text-decoration: underline;
    }
@media screen and (max-width:1200px) {
    .point-link{
    margin-bottom: 70px;
    }
    }







.rank-wrap{
    text-align: left;
    margin: 0 auto 50px;
    }
.rank-wrap .h3{
    text-align: left;
    margin-bottom: 20px;
    }
.rank-wrap .h4{
    text-align: left;
    }
.rank-wrap p{
    font-size: 1.3rem;
    line-height: 2rem;
    }
.rank-cap p{
    text-align: left;
    }
.rank-wrap-line{
    display: block;
    background-color: #ccc;
    width:100%;
    height: 1px;
    margin-bottom: 15px;
    }



.rank-wrap-cap{
    margin-bottom: 10px;
    }
.p-strong{
    font-weight: 600;
    line-height: 2rem;
    margin-bottom: 8px;
    }

.member-note{
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.8rem;
    margin-bottom: 50px;
    }




/*文章アコーディオン*/
  .text_wrapper {
    position: relative;
    margin-bottom: 70px;
    }
  .text {
    height: 60px;
    overflow: hidden;
    font-size: 0.9rem;
    line-height: 1.5rem;
    }
  .show_more{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    padding-top: 40px;
    text-align: left;
    line-height: 30px;
    font-size: 1.4rem;
    font-weight: 600;
    background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 70%);
    cursor: pointer;
    transition: bottom 0.2s;
    }
  .show_more2{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    padding-top: 60px;
    text-align: center;
    line-height: 30px;
    font-size: 0.9rem;
    font-weight: 600;
    background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(247, 228, 225, 1) 70%);
    cursor: pointer;
    transition: bottom 0.2s;
    }
  .active {
    background: none;
    bottom: -10px;
    }
  @media screen and (max-width: 1200px) {
    .text {
    font-size: 0.7rem;
    line-height: 1.3rem;
    }
    }



.members-link{
    max-width: 1200px;
    width: 100%;
    text-align:center;
    margin:0 auto;
    }
.members-link p{
    margin-bottom: 20px;
    line-height: 2rem;
    font-size: 1.6rem;
    font-weight: 600;
    }
.members-link a{
    display: block;
    max-width: 800px;
    padding: 0 20px;
    margin: 0 auto;
    }
.members-link img{
    width: 100%;
    }




/*文章アコーディオン*/
.wrapper {
    max-width: 710px;
    margin: 30px auto;
    }
.text_wrapper {
    position: relative;
    margin-bottom: 45px;
    }
.text {
    height: 190px;
    overflow: hidden;
    font-size: 0.9rem;
    line-height: 1.5rem;
    }
.show_more{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    padding-top: 60px;
    text-align: center;
    line-height: 30px;
    font-size: 0.9rem;
    font-weight: 600;
    background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 250, 237, 1) 70%);
    cursor: pointer;
    transition: bottom 0.2s;
    }
.show_more2{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    padding-top: 60px;
    text-align: center;
    line-height: 30px;
    font-size: 0.9rem;
    font-weight: 600;
    background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(247, 228, 225, 1) 70%);
    cursor: pointer;
    transition: bottom 0.2s;
    }
.active {
    background: none;
    bottom: -10px;
    }
@media screen and (max-width: 767px) {
    .text {
    font-size: 0.75rem;
    line-height: 1.1rem;
    }
    }





.return-top{
    display: block;
    margin: 0 auto;
    width:200px;
    padding:20px 0;
    text-align: center;
    font-size: 1.7rem;
    font-weight: 600;
    border: 1px solid #333;
    border-radius: 10px;
    }




/*ヘッダー iframe*/
.iframe-pc{
    margin-top: 50px;
    margin-bottom: 5px;
    }
.iframe-sp{
    display: none;
    }
@media only screen and (max-width: 1200px){
    .iframe-pc{
    display: none;
    }
    .iframe-sp{
    display: block;
    height:230px;
    }
    .iframe-sp{
    height:220px;
    }
    }
header{
    font-family:"Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    }
header span{
    font-size:14px;
    }
header p{
    font-size:14px;
    }
.btnNav > a {
    height: initial!important;
    }
.pcnav_icon {
    font-size: 1.1rem!important;
    }
.info-icon i {
    margin-bottom: 3px!important;
    }
.hdrInfo strong {
    font-size: 1.5rem!important;
    }
.searchForm input[type="text"] {
    padding:0!important;
    }
.megaMenu__parent .col-3_first a {
    font-size: 1.4rem !important;
    }
.megaMenu__parent .col-3 a {
    font-size: 1.3rem;
    }
@media screen and (min-width: 1200px) {
    .fs-l-header.sp-header{
    display:none;
    }
    .searchForm input[type="text"] {
    padding: 10px 45px 10px 14px;
    }
    }
@media screen and (max-width: 1199px) {
    header{
    margin-bottom: 0;
    }
    .fs-l-header.pc-header{
    display:none;
    }
    .fs-l-header.sp-header{
    width:100%;
    display:block;
    margin-bottom: 0px;
    }
    .top_img img {
    max-width: 100%;
    }
    .searchForm input[type="text"] {
    padding: 10px 45px 10px 14px!important;
    }
.spnav_allitems {
    font-size: 1.2rem!important;
    }
.material-icons_spmenu {
    margin-bottom: 5px!important;
    }
.hdr--typeE .hdrTop{
    display:none;
    }
    }

/*フッター iframe*/
.iframe-footer-pc{
    width:100%;
    margin-top: 50px;
    margin-bottom: 20px;
    height:900px;
    }
.iframe-footer-sp{
    display: none;
    }
@media only screen and (max-width: 767px){
    .iframe-footer-pc{
    display: none;
    }
    .iframe-footer-sp{
    display: block;
    width:100%;
    /*height:1800px;*/
    height:1800px;
    }
    }
/*フッター iframe PCレスポンシブ調整*/
@media screen and (max-width:1390px) {
    .iframe-footer-pc{
    height:1430px;
    }
    }
@media screen and (max-width:1075px) {
    .iframe-footer-pc{
    height:1450px;
    }
    }
@media screen and (max-width:948px) {
    .iframe-footer-pc{
    height:1490px;
    }
    }
@media screen and (max-width:838px) {
    .iframe-footer-pc{
    height:1515px;
    }
    }
@media screen and (max-width:809px) {
    .iframe-footer-pc{
    height:1530px;
    }
    }
/*フッター iframe SPレスポンシブ調整*/
@media screen and (max-width:313px) {
    .iframe-footer-sp{
    height:665px;
    }
    }
/*フッター iframe*/
/*footer*/
.iframe-footer-pc {
  height: 1300px;
  }